atsc_epg(1)

NAME
atsc_epg - an electronic program guide using ATSC devices.

SYNOPSIS
atsc_epg [options]

DESCRIPTION
This manual page documents briefly the atsc_epg commands.

atsc_epg is an electronic program guide for ATSC devices.

OPTIONS

-a  adapter index to use, (default 0)

-f  tuning frequency

-h  print this help text

-p  period in hours, (default 12)

-m  modulation ATSC vsb_8|vsb_16 (default vsb_8)

-t  enable ETT to receive program details, if available

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.